Bug 861407 - mozilla plugins
mozilla plugins
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 09:41 EDT by Germano Massullo
Modified: 2012-12-15 15:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-15 15:03:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (113.04 KB, text/plain)
2012-09-28 09:41 EDT, Germano Massullo
no flags Details

  None (edit)
Description Germano Massullo 2012-09-28 09:41:59 EDT
Created attachment 915496 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Daniel Walsh 2012-09-28 11:55:47 EDT
Those are all dontaudited in F18.
Comment 2 Miroslav Grepl 2012-10-01 04:34:51 EDT
So did you need to turn off dontaudit rules to make something working? I would like to see AVC msgs related to your issue but with

# semodule -B

re-test your issue

# ausearch -m avc -ts recent
Comment 3 Dominick Grift 2012-12-15 15:52:15 EST
If i remember correctly, there is one event in that list that actually causes loss of functionality in boinc.

We werent able to pin down exactly which of the dontaudited event was causing it and i guess thats why the full list was posted.

I guess we should just try and reproduce, and if the issue remains re-open with sufficient data

Note You need to log in before you can comment on or make changes to this bug.